experiment:
  p: 0.5
  type: ab # Either "tsr" or "ab"
  salt: ""  # Effectively a random seed
  # interval: 60

output:
  shapefile: data/neighborhoods.shp

pricing:
  A:
    price_factor: 0.9
    etd_factor: 1.5
  B:
    price_factor: 0.9
    etd_factor: 1.5

driver:
  generator: taxi
  method: uniform
  trips_fname: data/2015-01-10.csv
  shp_fname: data/taxi_zones.zip
  rel_rate: 0.02
  mean_shift_length: 7200

rider:
  generator: taxi
  method: uniform
  rel_rate: 1.
  trips_fname: data/2015-01-10.csv
  # trips_fname: data/test-riders.csv
  shp_fname: data/taxi_zones.zip

dispatch:
  A:
    knn: 10
    savings_threshold: 0.3  # Modify treatment here
  B:
    knn: 10
    savings_threshold: 1.
